---
title: Rashomon
published: 1915-11-05
tags: ["Ryunosuke Akutagawa","Modern Literature"]
lang: en
abbrlink: rashomon
---

![Here's the description of the picture](https://image.radishzz.cc/picsmaller/06.webp)

It happened in the evening of one day. There was a retainer who was waiting for the rain under Rashomon.

There was no one else under the wide door except this man. Only a cricket was perched on a large column with peeling red lacquer. Since this Rashomon is located on Suzaku Avenue, there should be two or three other women taking shelter from the rain wearing hats and rubbing their eboshi. However, apart from this man, there was no one else.

The reason for this is that in the past two or three years, Kyoto has experienced a series of disasters such as earthquakes, tornadoes, fires, famines, etc., so the capital has become particularly desolate. According to old records, the Buddha statues and Buddhist instruments were broken into pieces, and the pieces of wood covered with lacquer, gold and silver foil were piled on the roadside and sold as firewood. Given the situation in the capital, naturally no one would care about repairing Rashomon Gate or anything like that. Foxes and robbers took advantage of the desolation to live there, and eventually they even developed the habit of dumping ownerless corpses on the door. As soon as the sun went down, people felt the gloomy air and no one walked near this door anymore.

Instead, many crows gathered towards this place from nowhere. Looking during the day, there were countless crows circling around the highest ridge, crying and dancing. When the sky above the gate was illuminated by the setting sun and turned red, it looked as if sesame seeds were scattered there, and was particularly clear. Needless to say, the crows came to eat the flesh of the dead body on the door. ——But today, perhaps because it was too late, not a single one was seen. I saw stone steps that were about to collapse, with weeds growing in the cracks, and white spots of crow droppings sticking to them. The servant sat on the top of the seven steps, wearing his well-worn red-green jacket, and stared blankly at the rain, irritated by a large pimple on his right cheek.

The author has already written that "the family will wait until the rain stops." However, after the rain stopped, the general had no idea what to do. Under normal circumstances, it would naturally return to its owner's home. But he had been sent away from this master four or five days ago. As mentioned above, Kyoto was in a very declining state at that time; now that this family was dismissing its master, who had served it for many years, was actually just a small aftermath of this decline. So instead of saying "the family general waited for the rain to stop", it would be more appropriate to say "the family general who was caught in the rain had nowhere to go and was at a loss as to what to do". Moreover, today's weather has a great impact on the sentimentality of this Heian period family general. The rain started at 5 p.m. and didn't seem to have stopped by 5 p.m. At this time, the family general first thought about what to do for tomorrow's work. In fact, he was holding on to the thought of being unsure about what to do for something that he couldn't do. At the same time, he listened to the sound of rain hitting the Suzaku Road.

The rain surrounded Rashomon, pouring down from afar. Dusk made the sky low; looking up, I saw that the door was resting on the slanting eaves, supporting the dark clouds.

Because when you have to figure out what to do with something that cannot be done, you will no longer have time to choose means. If it is picked up, it will just starve to death in an open space or by the road; and it will just be moved into this door and abandoned like a dog. But if I don’t choose it, then - the family general’s thoughts wandered on the same route for many times before finally arriving at this place. However, even though a lot of time has passed, the ending of this "rule" is still a "rule". Although the family general has affirmed the part about not being picky about the means, he does not have the courage to actively affirm the part that naturally follows from "being a bandit" in order to have this "rule" taken care of.

The servant sneezed loudly and stood up lazily. The cool night in Kyoto is already as cold as a furnace. The wind and dusk blew between the doorposts without any scruples. The cricket that had been perched on the vermilion pillar had already run away to who knows where.

The servant shrank his neck, raised the shoulders of his red and green jacket against his light yellow shirt, and looked around the door. Because if you can find a piece of land where you are not afraid of wind and rain, and are not exposed to the elements, and where you can sleep peacefully all night, you will want to spend the night there. Fortunately, during this time, I saw a wide, vermilion-painted ladder leading to the gate tower. Even if there are people here, they are all dead. The retainer then watched out for the plain-handled sword at his waist, lest he unsheathe it, and raised his feet in straw sandals to step onto the lowest step of the ladder.

So it happened a few minutes later. In the middle of the wide staircase leading to the upper floor of Rashomon, a man shrank his body like a cat, held his breath, and spied on the situation upstairs. The firelight leaking in from the upper floor illuminated the man's right cheek, the cheek where a red, swollen, and festering pimple appeared between his short beard. The family commander initially thought that the people on the upper floors were just dead; but when he went up to the second and third floors, he saw someone starting a fire, which was moving here and there. This can be understood by looking at the dim yellow light swaying on the caisson ceiling that is covered with cobwebs in every corner. On this rainy night, on the upper floor of Rashomon, the person who could light a fire must not be an ordinary person.

The retainer held back his footsteps like a lizard and slowly climbed to the top step of the steep ladder. He bent his body as far as he could, stretched his neck as far as he could, and looked inside the building.

When they looked, they saw several dead bodies scattered around inside the building, just as they had heard. However, the range of the fire was much narrower than expected, and they could not make out how many there were. Only vaguely did I know that there were naked corpses and clothed corpses; and of course there were both male and female corpses. Moreover, the dead bodies, some with their mouths open or their hands stretched out, lying on the floor almost made one doubt the fact that he had once been a human being. In addition, only the raised parts such as shoulders and chest were illuminated by the faint light, while the shadows of the lower parts were darker, as if they were always silent.

The servant could not help but cover his nose when he smelled the stench of the rotting corpses. However, in the next instant, the hand forgot about covering the nose. Because there was a strong emotion that almost took away the man's sense of smell.

Only then did the guard notice a man squatting among the dead bodies. She was a short, thin, white-haired, monkey-like old woman wearing a cypress-colored dress. The old woman, holding a lighted torch in her right hand, was gazing upon the face of one of the dead. Judging from the length of the hair, the dead body was probably a female.

The guard was so moved by six parts of terror and four parts of curiosity that he almost forgot to breathe. To borrow the words of an old reporter, it feels like "Mao Dai" has been raised. Then the old woman inserted the pine torch into the crack of the floor, reached out to the dead body she had been eyeing earlier, and began to pull out the long hair one by one, just like a mother monkey catching lice for her child. The hair also seemed to be pulled out casually.

As the hair was pulled out one by one, the fear in the general's heart gradually disappeared. At the same time, hatred for the old woman gradually arose. ——No, to say “towards this old woman” might be a grammatical error; it would be better to say that my aversion to all evil grew stronger little by little. At this time, if someone asked the general the question that the man had thought about before, "Starve to death or become a robber?", the general would probably choose the one who starved to death without any regrets. This man's evil heart, like the torch that the old woman inserted into the cracks in the floor, was burning vigorously until it had come to this.

The general at home naturally had no idea why the old woman pulled out the dead man's hair. So, speaking "reasonably", we still don't know whether it is good or evil. But from the perspective of the retainer, pulling out the hair of a dead person on top of Rashomon on such a rainy night was an unforgivable evil. Needless to say, his previous intention to become a robber was naturally forgotten at home.

So the servant kicked his feet and suddenly jumped up the ladder, and with the plain-handled knife in his hand, he strode to the old woman. There is no need to describe the old woman's surprise.

When the old woman caught sight of the retainer, she jumped up as if she had been hit by a crossbow.

"Hey, where are you going!"

The retainer blocked the old woman's escape route as she stumbled over the dead body and started to curse her. The old woman pushed away the guards and tried to escape. But the retainer refused to let him go and pushed him back again. For a moment, he remained silent. However, the outcome of the battle was already known. The retainer finally caught the old woman's arm and forced her to fall. It was an arm with only skin and bones left, looking like a chicken foot.

"What are you doing? Tell me! If you don't, it's like this!"

The servant put the old woman down, suddenly drew his sword from its sheath, and thrust the snow-white steel in front of Yi's eyes. But the old woman said nothing. His hands were shaking, his breathing was labored, his eyes were wide open as if their eyeballs were about to pop out of their sockets, and he remained mute and stubborn, not saying a word. Seeing this situation, the family general clearly realized that the life and death of the old woman was completely under the control of his own will. Moreover, this will had cooled down the previous burning hatred in his heart at some point. What remains is just the peaceful pride and satisfaction of having accomplished something. So the family general looked down at the old woman and said in a slightly softer voice:

"I am not an official from the yamen that inspects illegal activities. I am just a traveler who just passed through this gate. So I have no business locking you up here. If you are doing anything at this moment, at this gate, just tell me."

The old woman opened her eyes even wider and stared at the face of the retainer. Her eyes had red rims and were as sharp as a bird of prey. Then the wrinkled lips, which were almost connected to the nose, began to move as if chewing something. The neck is very thin and you can see the movement of the Adam's apple at the tip of the neck. At this moment, a crow-like sound came from the throat, panting and reaching the ears of the retainer:

"Pull out this hair, pull out this hair, and make a wig."

When the servant heard the old woman's unexpectedly ordinary answer, he was disappointed. And when he was disappointed, the previous hatred and cold contempt entered his heart again. I guess she also understood his complexion. The old woman, still holding the long hair that she had pulled out of the corpse in one hand, made a sound like the croaking of a frog, and said these words:

"Of course, pulling out the hair of a dead person is such an evil thing. However, all the dead people here deserve this. Now, the woman who pulled out the hair just now cut the snake into four-inch long pieces and dried it, saying it was dried fish . ] to sell it in the camp. If there had been no plague, I would probably still be selling it now. This man is the same. The woman sold dried fish, saying that it tasted good, and the knife-carrying people bought it as an indispensable vegetable. As for me, I don’t think what this woman did was evil. If I didn’t do it, I would starve to death, so I did it because I had no choice. So, I don’t think what I did was evil. This is also true. If I didn’t do it, I would starve to death, so I did it because I had no choice. This woman, who knew that there was no choice, should have forgiven me. "

The old woman probably said something to this effect.

The servant sheathed his sword, held the hilt with his left hand, and listened to these words indifferently; as for his right hand, it was naturally pressing the large red pimple on his cheek that was festering with festering pus. However, as he listened, a sense of courage arose in the servant's heart.

This was exactly the courage that the man lacked before at the door. Moreover, just like the courage he had used to jump onto the door and catch the old woman, it was also the courage he had to launch a counterattack against the opposition. The family general had no problem with either starving to death or becoming a robber. Judging from his mood at that time, things like starving to death had been driven out of his consciousness and were almost unthinkable.

"Indeed, is that so?"

After the old woman finished speaking, the servant repeated it in a mocking voice. Then he took a step forward, and suddenly his right hand left the pimple, grasped the old woman's chest, and said through gritted teeth:

"Then, even if I force you to do it, you won't necessarily feel resentful. If I don't do this, I will starve to death."

The servant quickly stripped off the old woman's clothes, and kicked the old woman who was holding his feet violently onto the dead body. It’s only five steps to the stairs. The servant, holding the stripped cypress-colored clothes, quickly descended the steep ladder and went into the darkness.

It was not long ago that the old woman, who seemed to be temporarily dead, struggled to raise her naked body from among the corpses. She uttered a nagging, groaning sound and, using the light of the still burning fire, crawled to the stairs. And from here hung short white hair, peeking under the door. Outside, there was only pitch-black night.

No one knew the whereabouts of the family general.